curl --request POST \
--url https://auth.runtools.ai/v1/oauth/device/status/{provider} \
--header 'Authorization: Bearer <token>' \
--header 'Content-Type: application/json' \
--data '
{
"attemptToken": "<string>"
}
'{
"data": {
"provider": "<string>",
"status": "pending",
"displayName": "<string>",
"interval": 123,
"expiresAt": "2023-11-07T05:31:56Z"
}
}curl --request POST \
--url https://auth.runtools.ai/v1/oauth/device/status/{provider} \
--header 'Authorization: Bearer <token>' \
--header 'Content-Type: application/json' \
--data '
{
"attemptToken": "<string>"
}
'{
"data": {
"provider": "<string>",
"status": "pending",
"displayName": "<string>",
"interval": 123,
"expiresAt": "2023-11-07T05:31:56Z"
}
}Documentation Index
Fetch the complete documentation index at: https://docs.runtools.ai/llms.txt
Use this file to discover all available pages before exploring further.
WorkOS session token or RunTools API key (rt_live_* / rt_test_*).
Used in Authorization: Bearer <token> header.
openai-codex Status.
Show child attributes